uuid: e4430d78-d92f-452d-9c9b-ad600f9e2dbd
langcode: de
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p__alignment
    - paragraphs.paragraphs_type.button_buttongroup
  module:
    - options
id: paragraph.button_buttongroup.field_p__alignment
field_name: field_p__alignment
entity_type: paragraph
bundle: button_buttongroup
label: Alignment
description: ''
required: true
translatable: false
default_value:
  -
    value: center
default_value_callback: ''
settings: {  }
field_type: list_string
